body {
  margin: 0;
  padding: 0;
  font-family: PingFangSC-Regular, Microsoft YaHei;
  SCROLLBAR-FACE-COLOR: #F7F7FF;
  SCROLLBAR-HIGHLIGHT-COLOR: #6379BD;
  SCROLLBAR-SHADOW-COLOR: #6379BD;
  SCROLLBAR-ARROW-COLOR: #6379BD;
  SCROLLBAR-TRACK-COLOR: #F7F7FF;
}
@media (max-width: 500px) {
  body {
    padding-bottom: 120px;
  }
}
::-webkit-scrollbar {
  width: 9px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.3);
}
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
.color {
  background: #ffaf00;
}
header {
  width: 100%;
  height: 100vh;
  position: relative;
}
@media (max-width: 500px) {
  header {
    height: 660px;
  }
}
header .header-top {
  width: 100%;
  height: 68px;
  background: #1e274c;
  position: fixed;
  z-index: 1000;
}
@media (max-width: 900px) {
  header .header-top {
    height: 60px;
  }
}
header .header-top .top-content {
  width: 75%;
  margin-left: 12.5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1440px) {
  header .header-top .top-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1024px) {
  header .header-top .top-content {
    width: 88.28%;
    margin-left: 5.86%;
  }
}
@media (max-width: 900px) {
  header .header-top .top-content {
    width: 84.38%;
    margin-left: 7.81%;
    padding-top: 8px;
  }
}
@media (max-width: 500px) {
  header .header-top .top-content {
    width: 89.33%;
    margin-left: 5.33%;
    padding-top: 8px;
  }
}
header .header-top .top-content .top-a {
  display: flex;
  justify-content: flex-start;
}
@media (max-width: 900px) {
  header .header-top .top-content .top-a {
    display: none;
  }
}
header .header-top .top-content .top-a .top-a-content {
  width: 84px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  margin-left: 20px;
}
header .header-top .top-content .top-a .top-a-content .wcolor {
  color: white;
}
header .header-top .top-content .top-a .top-a-content .bcolor {
  color: rgba(0, 0, 0, 0.85);
}
header .header-top .top-content .top-line {
  display: none;
}
@media (max-width: 900px) {
  header .header-top .top-content .top-line {
    width: 28px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
  }
}
header .header-top .top-content .top-line .line-content {
  width: 28px;
  height: 2px;
  opacity: 1;
  background: #ffffff;
  border-radius: 100px;
}
header .header-top .top-content .top-show {
  display: none;
  width: 28px;
  height: 28px;
  color: #ffffff;
  font-size: 50px;
  line-height: 20px;
  text-align: left;
  cursor: pointer;
}
header .header-menu {
  width: 100%;
  height: calc(100vh - 60px);
  background: #1e274c;
  position: absolute;
  z-index: 999;
  display: none;
  flex-direction: column;
  justify-content: center;
}
header .header-menu .menu-content {
  width: 60%;
  height: 60%;
  margin-left: 20%;
}
header .header-menu .menu-content ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
header .header-menu .menu-content ul li {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
header .header-menu .menu-content ul li .acolor {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
}
header .header-menu .menu-content ul li .menucolor {
  color: rgba(0, 0, 0, 0.85);
}
header .header-menu .menu-content ul li a {
  width: 100%;
  height: 40px;
}
header .header-menu .menu-content ul .licolor {
  background: #ffaf00;
}
header .header-content {
  width: 100%;
  height: 100vh;
  background-image: url(../img/header-back.jpg);
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 900px) {
  header .header-content {
    height: calc(100vh - 60px);
  }
}
@media (max-width: 500px) {
  header .header-content {
    height: 600px;
  }
}
header .header-content .content-top {
  width: 75%;
  margin-top: -130px;
  margin-left: 12.5%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1440px) {
  header .header-content .content-top {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1300px) {
  header .header-content .content-top {
    width: 88.28%;
    margin-left: 5.86%;
    padding-top: 0px;
  }
}
@media (max-width: 900px) {
  header .header-content .content-top {
    width: 84.38%;
    margin-left: 7.81%;
    flex-direction: column-reverse;
    text-align: center;
  }
}
@media (max-width: 500px) {
  header .header-content .content-top {
    width: 100%;
    margin-left: 0;
    flex-direction: column-reverse;
    text-align: center;
  }
}
header .header-content .content-top .content-left {
  margin-top: 140px;
}
@media (max-width: 1300px) {
  header .header-content .content-top .content-left {
    margin-top: 60px;
  }
}
@media (max-width: 900px) {
  header .header-content .content-top .content-left {
    margin-top: 140px;
  }
}
@media (max-width: 500px) {
  header .header-content .content-top .content-left {
    margin-top: 40px;
  }
}
header .header-content .content-top .content-left .left-title {
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
}
@media (max-width: 1300px) {
  header .header-content .content-top .content-left .left-title {
    font-size: 36px;
  }
}
@media (max-width: 500px) {
  header .header-content .content-top .content-left .left-title {
    font-size: 28px;
  }
}
header .header-content .content-top .content-left .left-button {
  width: 200px;
  height: 52px;
  opacity: 1;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #ffffff;
  border-radius: 9px;
  line-height: 52px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
}
@media (max-width: 1300px) {
  header .header-content .content-top .content-left .left-button {
    font-size: 16px;
    margin-top: 12px;
  }
}
@media (max-width: 900px) {
  header .header-content .content-top .content-left .left-button {
    width: 250px;
    height: 48px;
    font-size: 16px;
    margin-top: 29px;
    margin-left: calc(50% - 125px);
  }
}
header .header-content .content-top .content-left .left-button a {
  display: block;
  text-align: center;
  width: 202px;
  height: 52px;
  color: #ffffff;
}
@media (max-width: 900px) {
  header .header-content .content-top .content-left .left-button a {
    width: 252px;
    height: 48px;
  }
}
@media (max-width: 1300px) {
  header .header-content .content-top .content-right {
    width: 50.88%;
  }
}
@media (max-width: 900px) {
  header .header-content .content-top .content-right {
    width: 71.76%;
    margin-left: 14.12%;
    margin-top: 20px;
  }
}
@media (max-width: 500px) {
  header .header-content .content-top .content-right {
    width: 80%;
    margin-left: 10%;
  }
}
@media (max-width: 1300px) {
  header .header-content .content-top .content-right img {
    width: 100%;
  }
}
header .header-content .content-next {
  position: absolute;
  left: calc(50% - 20px);
  bottom: 138px;
  cursor: pointer;
}
@media (max-width: 1024px) {
  header .header-content .content-next {
    left: calc(50% - 20px);
    bottom: 140px;
  }
}
@media (max-width: 1024px) {
  header .header-content .content-next {
    display: none;
  }
}
header .header-content .content-next img {
  margin-left: calc(50% - 20px);
}
header .header-content .content-next .next-text {
  font-size: 14px;
  font-weight: DemiLight;
  text-align: CENTER;
  color: rgba(255, 255, 255, 0.85);
  letter-spacing: 0px;
  margin-top: 2px;
}
header .header-bottom {
  width: 100%;
  background: rgba(49, 56, 74, 0.9);
  position: absolute;
  bottom: 0;
}
header .header-bottom .header-bottom-content {
  width: 75%;
  margin-left: 12.5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 1440px) {
  header .header-bottom .header-bottom-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content {
    width: 88.28%;
    margin-left: 5.86%;
  }
}
@media (max-width: 900px) {
  header .header-bottom .header-bottom-content {
    width: 84.38%;
    margin-left: 7.81%;
  }
}
@media (max-width: 500px) {
  header .header-bottom .header-bottom-content {
    width: 89.33%;
    margin-left: 5.33%;
  }
}
header .header-bottom .header-bottom-content .header-solve {
  border-left: 1px solid #979ba5;
  border-right: 1px solid #979ba5;
}
@media (max-width: 720px) {
  header .header-bottom .header-bottom-content .header-solve {
    border-bottom: 1px solid #979ba5;
    border-right: 1px solid #979ba5;
    border-left: 0;
  }
}
header .header-bottom .header-bottom-content .header-process {
  border-right: 1px solid #979ba5;
  cursor: pointer;
}
@media (max-width: 720px) {
  header .header-bottom .header-bottom-content .header-process {
    border-bottom: 1px solid #979ba5;
    border-right: 0;
  }
}
header .header-bottom .header-bottom-content .header-contact {
  border-right: 1px solid #979ba5;
  cursor: pointer;
}
@media (max-width: 720px) {
  header .header-bottom .header-bottom-content .header-contact {
    border-right: 1px solid #979ba5;
  }
}
header .header-bottom .header-bottom-content .header-problem {
  border-right: 1px solid #979ba5;
}
@media (max-width: 720px) {
  header .header-bottom .header-bottom-content .header-problem {
    border: 0;
  }
}
header .header-bottom .header-bottom-content .bottom-content {
  width: 25%;
  height: 100px;
  text-align: center;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content .bottom-content {
    height: 80px;
  }
}
@media (max-width: 720px) {
  header .header-bottom .header-bottom-content .bottom-content {
    height: 60px;
    width: 50%;
  }
}
header .header-bottom .header-bottom-content .bottom-content .content-title {
  margin-top: 18px;
  display: flex;
  justify-content: center;
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content .bottom-content .content-title {
    margin-top: 11px;
  }
}
header .header-bottom .header-bottom-content .bottom-content .content-title a {
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  margin-left: 4px;
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content .bottom-content .content-title a {
    font-size: 19px;
  }
}
@media (max-width: 500px) {
  header .header-bottom .header-bottom-content .bottom-content .content-title a {
    font-size: 16px;
  }
}
header .header-bottom .header-bottom-content .bottom-content .content-text {
  margin-top: 12px;
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content .bottom-content .content-text {
    margin-top: 8px;
  }
}
header .header-bottom .header-bottom-content .bottom-content .content-text a {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
}
@media (max-width: 1024px) {
  header .header-bottom .header-bottom-content .bottom-content .content-text a {
    font-size: 15px;
  }
}
@media (max-width: 900px) {
  header .header-bottom .header-bottom-content .bottom-content .content-text a {
    display: none;
  }
}
header .process-intro {
  display: none;
  width: 1494px;
  height: 720px;
  position: absolute;
  top: calc(50vh - 360px);
  left: calc(50% - 747px);
  z-index: 993;
}
@media (max-width: 1550px) {
  header .process-intro {
    width: 960px;
    height: 424px;
    top: calc(50% - 212px);
    left: calc(50% - 480px);
  }
}
@media (max-width: 1000px) {
  header .process-intro {
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
  }
}
header .process-intro .process-intro-content {
  width: 1120px;
  height: 552px;
  margin-left: 187px;
  margin-top: 84px;
  background: #fff;
  position: relative;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content {
    width: 799px;
    height: 424px;
    margin-left: 80.5px;
    margin-top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content {
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
  }
}
header .process-intro .process-intro-content .swiper-container {
  width: 932px;
  height: 552px;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content .swiper-container {
    width: 725px;
    height: 424px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container {
    width: 100%;
    height: 100%;
  }
}
header .process-intro .process-intro-content .swiper-container .swiper-wrapper {
  width: 932px;
  height: 552px;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper {
    width: 725px;
    height: 424px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%;
    transform: rotate(90deg);
  }
}
header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide {
  width: 932px;
  text-align: center;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide {
    width: 725px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}
header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .process-intro-img {
  width: 932px;
  height: 392px;
  margin-top: 57px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .process-intro-img {
    width: 725px;
    height: 305px;
    margin-top: 53px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .process-intro-img {
    width: 100%;
    height: 100%;
    margin-top: 0;
  }
}
header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .process-intro-img img {
  max-width: 100%;
  max-height: 100%;
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .process-intro-img img {
    transform: rotate(90deg);
    max-width: 105%;
    max-height: 100%;
  }
}
header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .img-name {
  width: 932px;
  font-size: 16px;
  font-weight: 400;
  text-align: CENTER;
  color: rgba(0, 0, 0, 0.45);
  margin-top: 60px;
}
@media (max-width: 1550px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .img-name {
    width: 725px;
    font-size: 15px;
    margin-top: 29px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-intro-content .swiper-container .swiper-wrapper .swiper-slide .img-name {
    width: 200px;
    height: 15px;
    transform: rotate(90deg);
    position: absolute;
    left: -7vh;
    top: calc(50vh - 100px);
  }
}
header .process-intro .process-cancel {
  position: absolute;
  top: 21px;
  right: 21px;
  z-index: 994;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 1550px) {
  header .process-intro .process-cancel {
    top: 24px;
    right: 23px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .process-cancel {
    top: calc(100% - 48px);
    right: 23px;
  }
}
@media (max-width: 1550px) {
  header .process-intro .process-cancel img {
    width: 18px;
  }
}
header .process-intro .swiper-button-next {
  -webkit-tap-highlight-color: transparent;
  outline: none;
}
@media (max-width: 1000px) {
  header .process-intro .swiper-button-next {
    position: absolute;
    z-index: 994;
    top: calc(100% - 30px);
    left: calc(50% - 15px);
  }
}
header .process-intro .swiper-button-next img {
  transform: rotate(180deg);
}
@media (max-width: 1550px) {
  header .process-intro .swiper-button-next img {
    width: 48px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .swiper-button-next img {
    width: 36px;
    transform: rotate(0deg);
  }
}
header .process-intro .swiper-button-prev {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 1000px) {
  header .process-intro .swiper-button-prev {
    position: absolute;
    z-index: 994;
    top: 36px;
    left: calc(50% - 15px);
  }
}
@media (max-width: 1550px) {
  header .process-intro .swiper-button-prev img {
    width: 48px;
  }
}
@media (max-width: 1000px) {
  header .process-intro .swiper-button-prev img {
    width: 36px;
  }
}
.middle {
  overflow: hidden;
}
.middle .middle-back {
  background: #f0f1f7;
}
.middle .middle-top {
  width: 100%;
  height: 400px;
  position: relative;
  background: #ffaf00;
}
@media (max-width: 900px) {
  .middle .middle-top {
    height: 300px;
  }
}
@media (max-width: 500px) {
  .middle .middle-top {
    height: 200px;
  }
}
.middle .middle-top .middle-top-content {
  width: 75%;
  height: 400px;
  margin-left: 12.5%;
  position: relative;
}
@media (max-width: 1440px) {
  .middle .middle-top .middle-top-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-top .middle-top-content {
    width: 88.28%;
    margin-left: 5.86%;
  }
}
@media (max-width: 900px) {
  .middle .middle-top .middle-top-content {
    width: 84.38%;
    margin-left: 7.81%;
    height: 300px;
  }
}
@media (max-width: 500px) {
  .middle .middle-top .middle-top-content {
    height: 200px;
    width: 89.33%;
    margin-left: 5.33%;
  }
}
.middle .middle-top .middle-top-content .left-content {
  padding-top: 87px;
}
@media (max-width: 900px) {
  .middle .middle-top .middle-top-content .left-content {
    padding-top: 48px;
  }
}
@media (max-width: 900px) {
  .middle .middle-top .middle-top-content .left-content {
    text-align: center;
    padding-top: 24px;
  }
}
.middle .middle-top .middle-top-content .left-content .left-content-title {
  font-size: 28px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
}
@media (max-width: 500px) {
  .middle .middle-top .middle-top-content .left-content .left-content-title {
    font-size: 24px;
  }
}
.middle .middle-top .middle-top-content .left-content .left-content-textbr {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 28px;
  margin-top: 17px;
}
@media (max-width: 1440px) {
  .middle .middle-top .middle-top-content .left-content .left-content-textbr {
    width: 53%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-top .middle-top-content .left-content .left-content-textbr {
    font-size: 14px;
    margin-top: 7px;
    line-height: 26px;
  }
}
@media (max-width: 900px) {
  .middle .middle-top .middle-top-content .left-content .left-content-textbr {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .middle .middle-top .middle-top-content .left-content .left-content-textbr {
    display: none;
  }
}
.middle .middle-top .middle-top-content .left-content .left-content-text {
  display: none;
}
@media (max-width: 500px) {
  .middle .middle-top .middle-top-content .left-content .left-content-text {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.65);
    line-height: 28px;
    margin-top: 17px;
  }
}
.middle .middle-top .middle-top-content .right-content {
  position: absolute;
  right: 0;
  top: 59px;
  z-index: 899;
}
@media (max-width: 1440px) {
  .middle .middle-top .middle-top-content .right-content {
    width: 46.5%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-top .middle-top-content .right-content {
    width: 43.5%;
    top: 75px;
  }
}
@media (max-width: 900px) {
  .middle .middle-top .middle-top-content .right-content {
    display: none;
  }
}
.middle .middle-top .middle-top-content .right-content img {
  width: 100%;
}
.middle .middle-top .middle-angle {
  border-style: solid;
  border-width: 0px 0px 10vw 100vw;
  border-color: transparent transparent #f0f1f7 transparent;
  width: 0px;
  height: 0px;
  position: absolute;
  z-index: 100;
  bottom: 0;
}
@media (max-width: 500px) {
  .middle .middle-top .middle-angle {
    display: none;
  }
}
.middle .middle-experience {
  display: none;
}
@media (max-width: 500px) {
  .middle .middle-experience {
    display: block;
    width: 100%;
    background: #ffaf00;
    box-shadow: 0px -4px 24px 0px rgba(48, 55, 75, 0.12);
    position: fixed;
    bottom: 0;
  }
}
.middle .middle-experience .experience-content {
  width: 89.33%;
  height: 120px;
  margin-left: 5.33%;
  display: flex;
  justify-content: space-between;
}
.middle .middle-experience .experience-content .experience-left {
  margin: auto 0;
}
.middle .middle-experience .experience-content .experience-left .experience-title {
  font-size: 18px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
}
.middle .middle-experience .experience-content .experience-left .experience-text {
  font-size: 16px;
  font-weight: 400;
  margin-top: 8px;
  color: rgba(0, 0, 0, 0.65);
}
.middle .middle-experience .experience-content .experience-right {
  width: 100px;
  margin-top: 10px;
}
.middle .middle-experience .experience-content .experience-right img {
  width: 100%;
}
.middle .middle-advantage {
  width: 100%;
  height: 795px;
  background: #f0f1f7;
}
@media (max-width: 1300px) {
  .middle .middle-advantage {
    height: 620px;
  }
}
@media (max-width: 900px) {
  .middle .middle-advantage {
    height: 804px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage {
    height: 813px;
  }
}
.middle .middle-advantage .advantage-content {
  width: 75%;
  margin-left: 12.5%;
  padding-top: 187px;
}
@media (max-width: 1440px) {
  .middle .middle-advantage .advantage-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content {
    width: 88.28%;
    margin-left: 5.86%;
    padding-top: 74px;
  }
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content {
    width: 84.38%;
    margin-left: 7.81%;
    padding-top: 69px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content {
    width: 89.33%;
    margin-left: 5.33%;
    padding-top: 72px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-top {
  text-align: center;
}
.middle .middle-advantage .advantage-content .advantage-content-top .advantage-title-long {
  font-size: 36px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
}
@media (max-width: 1024px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-title-long {
    font-size: 32px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-title-long {
    display: none;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-top .advantage-title-short {
  display: none;
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-title-short {
    display: block;
    font-size: 24px;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.85);
  }
}
.middle .middle-advantage .advantage-content .advantage-content-top .advantage-text-long {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 22px;
  margin-top: 14px;
}
@media (max-width: 1024px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-text-long {
    font-size: 15px;
    margin-top: 12px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-text-long {
    display: none;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-top .advantage-text-short {
  display: none;
}
@media (max-width: 1024px) {
  .middle .middle-advantage .advantage-content .advantage-content-top .advantage-text-short {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.65);
    line-height: 22px;
    margin-top: 11px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom {
  width: 100%;
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom {
    margin-top: 54px;
  }
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom {
    margin-top: 73px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom {
    margin-top: 32px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option {
  width: 33.33%;
  height: 200px;
  box-sizing: border-box;
  display: flex;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option {
    height: 170px;
  }
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option {
    width: 50%;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option {
    justify-content: left;
    width: 100%;
    height: 100px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-img {
  margin-top: 60px;
  margin-left: 60px;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-img {
    width: 48px;
    margin-top: 44px;
    margin-left: 20px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-img {
    width: 48px;
    margin-top: 24px;
    margin-left: 0;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-img img {
  width: 100%;
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content {
  margin-left: 20px;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content {
    margin-left: 12px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-title {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  line-height: 22px;
  margin-top: 67px;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-title {
    font-size: 18px;
    margin-top: 44px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-title {
    font-size: 16px;
    margin-top: 24px;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-text {
  width: 90%;
  font-size: 16px;
  font-weight: 400;
  text-align: LEFT;
  color: rgba(0, 0, 0, 0.65);
  line-height: 22px;
  margin-top: 12px;
  word-wrap: break-word;
}
@media (max-width: 1300px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-text {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .advantage-option .option-content .option-text {
    margin-top: 4px;
    font-size: 13px;
    width: 100%;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .customized {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .customized {
    border-right: 0;
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .use {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .use {
    border-right: 0;
  }
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .use {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .function {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .function {
    border-right: 1px solid rgba(0, 0, 0, 0.15);
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .function {
    border-right: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .stream {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .stream {
    border-right: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .code {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 900px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .code {
    border-right: 1px solid rgba(0, 0, 0, 0.15);
  }
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .code {
    border-right: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
}
.middle .middle-advantage .advantage-content .advantage-content-bottom .sales {
  border: 0;
}
@media (max-width: 500px) {
  .middle .middle-advantage .advantage-content .advantage-content-bottom .sales {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
}
.middle .middle-handle {
  width: 100%;
  height: 680px;
}
@media (max-width: 1024px) {
  .middle .middle-handle {
    height: 480px;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle {
    height: 680px;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle {
    height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.middle .middle-handle .handle-content {
  width: 75%;
  margin-left: 12.5%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content {
    width: 88.28%;
    margin-left: 5.86%;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content {
    width: 100%;
    margin-left: 0;
    flex-direction: column;
    text-align: center;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content {
    width: 89.33%;
    margin-left: 5.33%;
  }
}
.middle .middle-handle .handle-content .handle-title {
  font-size: 28px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .handle-title {
    font-size: 20px;
  }
}
.middle .middle-handle .handle-content .handle-text {
  font-size: 20px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  margin-top: 16px;
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .handle-text {
    font-size: 15px;
    margin-top: 8px;
  }
}
.middle .middle-handle .handle-content .handle-img {
  margin-top: 67px;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content .handle-img {
    width: 52.7%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .handle-img {
    width: 56.5%;
    margin-top: 60px;
    margin-left: -52px;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .handle-img {
    width: 63.4%;
    margin-top: 110px;
    margin-left: 18.3%;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .handle-img {
    width: 320px;
    margin-top: 0px;
    margin-left: calc(50% - 160px);
  }
}
.middle .middle-handle .handle-content .handle-right {
  margin-top: 213px;
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .handle-right {
    margin-top: 180px;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .handle-right {
    margin-top: 96px;
    order: 1;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .handle-right {
    margin-top: 60px;
  }
}
.middle .middle-handle .handle-content .statistics-img {
  margin-top: 109px;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content .statistics-img {
    width: 53.8%;
    margin-top: 130px;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .statistics-img {
    width: 52%;
    margin-top: 80px;
    margin-right: -52px;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .statistics-img {
    width: 73.3%;
    margin-top: 110px;
    margin-left: 13.35%;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .statistics-img {
    width: 311px;
    margin-top: 0px;
    margin-left: calc(50% - 155.5px);
  }
}
.middle .middle-handle .handle-content .statistics-right {
  margin-top: 214px;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content .statistics-right {
    margin-top: 193px;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .statistics-right {
    margin-top: 146px;
    width: 37.8%;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .statistics-right {
    margin-top: 70px;
    order: 1;
    width: 100%;
  }
}
.middle .middle-handle .handle-content .administration-img {
  margin-top: 113px;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content .administration-img {
    width: 53.8%;
    margin-top: 115px;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .administration-img {
    width: 49.7%;
    margin-top: 70px;
    margin-left: -52px;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .administration-img {
    width: 77.6%;
    margin-top: 84px;
    margin-left: 11.2%;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .administration-img {
    width: 313px;
    margin-top: 0px;
    margin-left: calc(50% - 156.5px);
  }
}
.middle .middle-handle .handle-content .administration-right {
  margin-top: 250px;
}
@media (max-width: 1440px) {
  .middle .middle-handle .handle-content .administration-right {
    margin-top: 197px;
  }
}
@media (max-width: 1024px) {
  .middle .middle-handle .handle-content .administration-right {
    margin-top: 182px;
    width: 37.8%;
  }
}
@media (max-width: 900px) {
  .middle .middle-handle .handle-content .administration-right {
    margin-top: 103px;
    order: 1;
    width: 100%;
  }
}
@media (max-width: 500px) {
  .middle .middle-handle .handle-content .administration-right {
    margin-top: 71px;
  }
}
.middle .middle-information {
  width: 100%;
  height: 920px;
  background: #f0f1f7;
  padding-top: 80px;
}
@media (max-width: 1024px) {
  .middle .middle-information {
    padding-top: 66px;
    height: 814px;
  }
}
@media (max-width: 900px) {
  .middle .middle-information {
    height: 1074px;
  }
}
@media (max-width: 500px) {
  .middle .middle-information {
    height: 968px;
  }
}
.middle .middle-information .information-title {
  font-size: 36px;
  font-weight: 700;
  text-align: CENTER;
  color: rgba(0, 0, 0, 0.85);
}
@media (max-width: 1024px) {
  .middle .middle-information .information-title {
    font-size: 32px;
  }
}
.middle .middle-information .information-content {
  width: 75%;
  margin-left: 12.5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 81px;
}
@media (max-width: 1440px) {
  .middle .middle-information .information-content {
    width: 84%;
    margin-left: 8.33%;
  }
}
@media (max-width: 1024px) {
  .middle .middle-information .information-content {
    width: 88.28%;
    margin-left: 5.86%;
    margin-top: 55px;
  }
}
@media (max-width: 900px) {
  .middle .middle-information .information-content {
    width: 84.38%;
    margin-left: 7.81%;
  }
}
@media (max-width: 500px) {
  .middle .middle-information .information-content {
    width: 89.33%;
    margin-left: 5.33%;
  }
}
.middle .middle-information .information-content .content-list {
  width: calc((100% - 140px) * 0.5);
  background: white;
  padding: 24px;
  border-radius: 9px;
  margin-bottom: 36px;
}
@media (max-width: 1440px) {
  .middle .middle-information .information-content .content-list {
    width: calc((100% - 146px) * 0.5);
  }
}
@media (max-width: 1024px) {
  .middle .middle-information .information-content .content-list {
    padding: 16px;
    margin-bottom: 40px;
    width: calc((100% - 90px) * 0.5);
  }
}
@media (max-width: 900px) {
  .middle .middle-information .information-content .content-list {
    padding: 16px;
    margin-bottom: 24px;
    width: 100%;
    height: 174px;
    overflow: hidden;
  }
}
@media (max-width: 500px) {
  .middle .middle-information .information-content .content-list {
    padding: 12px;
    margin-bottom: 24px;
    width: 100%;
    height: 170px;
  }
}
.middle .middle-information .information-content .content-list .list-content {
  width: 100%;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .middle .middle-information .information-content .content-list .list-content {
    width: 100%;
  }
}
@media (max-width: 900px) {
  .middle .middle-information .information-content .content-list .list-content {
    height: 173px;
  }
}
@media (max-width: 500px) {
  .middle .middle-information .information-content .content-list .list-content {
    width: 100%;
    height: 170px;
  }
}
.middle .middle-information .information-content .content-list .list-content .list-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 900px) {
  .middle .middle-information .information-content .content-list .list-content .list-top {
    margin-bottom: 5px;
  }
}
.middle .middle-information .information-content .content-list .list-content .list-top .list-title {
  font-size: 20px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.85);
}
.middle .middle-information .information-content .content-list .list-content .list-top .list-more {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: rgba(0, 0, 0, 0.65);
}
.middle .middle-information .information-content .content-list .list-content .list-a {
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: rgba(0, 0, 0, 0.65);
  margin-top: 23px;
  margin-bottom: 8px;
  display: inline-block;
}
@media (max-width: 1024px) {
  .middle .middle-information .information-content .content-list .list-content .list-a {
    margin-top: 19px;
  }
}
@media (max-width: 500px) {
  .middle .middle-information .information-content .content-list .list-content .list-a {
    margin-top: 11px;
    margin-bottom: 9px;
  }
}
.middle .middle-information .information-content .content-list .list-content .list-line {
  width: 100%;
  border: 1px dashed rgba(0, 0, 0, 0.15);
}